map: Byōin
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 26398
endTick: 74119
duration: 00:40:01.3530686
fileCount: 716
size: 97718271
uncompressedSize: 788929775
endTime: 00:41:10.6153966
...
